Renew SSL in version EE 3.8.1


#1

hello, when i try renew SSL with command:

ee site ssl-renew --all

this is the error i see:

ee: error: unrecognized arguments: --all

My EE version is 3.8.1

any help? thank you


#2

Here is the correct format for ee v3

ee site update --le=renew --all

#3

Yes thank you!!! i use ee v3